Ubuntu

“puppet” 2.7.1-1ubuntu3.2 source package in The Oneiric Ocelot

Publishing history

2.7.1-1ubuntu3.2
SUPERSEDED: Oneiric pocket Updates in component main and section admin
  • Removed from disk on 2012-02-15.
  • Removal requested on 2012-02-15.
  • Superseded on 2012-02-14 by puppet - 2.7.1-1ubuntu3.4
  • Published on 2011-10-24
  • Copied from ubuntu oneiric in Private PPA for Ubuntu Security Team by Marc Deslauriers
2.7.1-1ubuntu3.2
SUPERSEDED: Oneiric pocket Security in component main and section admin
  • Removed from disk on 2012-02-15.
  • Removal requested on 2012-02-15.
  • Superseded on 2012-02-14 by puppet - 2.7.1-1ubuntu3.4
  • Published on 2011-10-24
  • Copied from ubuntu oneiric in Private PPA for Ubuntu Security Team by Marc Deslauriers

Changelog

puppet (2.7.1-1ubuntu3.2) oneiric-security; urgency=low

  * SECURITY UPDATE: puppet master impersonation via incorrect certificates
    - debian/patches/CVE-2011-3872.patch: refactor certificate handling.
    - Thanks to upstream for providing the patch.
    - CVE-2011-3872
 -- Marc Deslauriers <email address hidden>   Mon, 24 Oct 2011 15:05:12 -0400